#### How do I create a plant?  

Log in to the iSolarCloud App, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) in the upper-right corner of the screen. Fill in the general information about the power plant, and tap "Save and Continue". Scan the QR code on the communication device, then tap "Continue". Now, proceed in compliance with the prompts shown on the screen to complete plant creation.

#### How to share the plant?

iSolarCloud website: Log in to iSolarCloud website and enter the plant list interface. Click ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_bd4f9a8ae76c2babc8c3198e0d46157d_r.png) to enter the sharing interface. Click "Add Sharing" in the upper right corner, enter the email address of the entity you want to share with and select the corresponding permissions.

iSolarCloud App: Log in to the iSolarCloud App. Tap the icon ![](http://base.isolarcloud.com:8181/uploads/faq_en2/images/m_1a493e311ceb17e37ebcf62b4fe30d27_r.png) on the right side of the plant you want to share, and choose "Share" –> "Add Sharing". Then, enter the email address of the user with whom you want to share the plant, and assign permissions accordingly.

#### How to delete plant?  

The iSolarCloud website and app do not support the deletion of plants whose plant type is "Utility".

iSolarCloud website: Log in to iSolarCloud website, and enter the plant list interface. Click ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_730f225cd7f6a1d69691ab05dc9f1174_r.png) to delete plants.

iSolarCloud App: Log in to iSolarCloud App, and select plants to be deleted. Click ![](http://base.isolarcloud.com:8181/uploads/faq_en2/images/m_e98a9aa9bd146bcde65a148e911556fb_r.png) on the right side of the plant to delete the plant.   

#### How to modify the code of plant service provider?  

iSolarCloud website: Log in to iSolarCloud website, and enter the plant list interface. Click the plant whose service provider code needs to be modified. Click "Plant Configuration –> Plant" in the menu on the left, and view "Distributor/Installer Organization Code" at the bottom of the dropdown page. Click ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_d0b7090ee2151220bc7aee543afbf256_r.png) to modify the code and then click "Confirm".

iSolarCloud App: Log in to the iSolarCloud App, and tap the target plant in the list to enter its details page. Then, tap the icon ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) at the upper right of the screen, and choose "Plant Configuration" –> "Plant". Scroll down to the bottom of the screen to check the distributor/installer organization code. Now, tap "Edit" to modify, and then tap "Confirm".

#### How to modify the upper level code of the distributor/installer?  

iSolarCloud website: Log in to iSolarCloud website. Click "Me" in the menu to enter the account information interface, and view upper level organization information. Click ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_d3377137a85c29d11a004ddb232e7e47_r.png) to modify the "Upper Level Distributor/Installer Organization Code".

iSolarCloud App: Log in to the iSolarCloud App, and choose "Account" in the bottom navigation bar. Then, tap the avatar to go to the "Profile". Modify the "Superior Code" and tap "Confirm".